<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@0505=99</action>
    </script>
  </cheat>

  <cheat desc="Infinite Hits">
    <script state="run">
      <action>maincpu.pb@00BA=00</action>
    </script>
  </cheat>

  <cheat desc="Always have Status 002"> <comment>Whatever that means?</comment>
    <script state="run">
      <action>maincpu.pb@00E0=24</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
